## net.i2p.stat
Class StatLogSplitter

    java.lang.Object
      net.i2p.stat.StatLogSplitter

    public class StatLogSplitter

extends java.lang.Object

Simple CLI to splot the stat logs into per-stat files containing #seconds since beginning and the value (ready for loading into your favorite plotting tool)

Constructor Summary
`StatLogSplitter()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StatLogSplitter

    public StatLogSplitter()

Method Detail

### main

    public static void main(java.lang.String[] args)